﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.28803.352
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "SessionGuardian.App", "SessionGuardian.App\SessionGuardian.App.csproj", "{7AC13086-89F6-43D8-96C2-7D615934129B}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "SessionGuardian.BLL", "SessionGuardian.BLL\SessionGuardian.BLL.csproj", "{6A6450A1-DDE8-49AA-BA37-4B319E7B1873}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "SessionGuardian.Common", "SessionGuardian.Common\SessionGuardian.Common.csproj", "{71F4724A-2C3F-490E-A8B4-9928F230C292}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "SessionGuardian.Extensions", "SessionGuardian.Extensions", "{2262DB79-139F-4690-8F7A-F66399C508FC}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "ObjectsComparer", "ObjectsComparer\ObjectsComparer.csproj", "{7A7956D2-E8A1-4E6C-9943-B20C900C6856}"
EndProject
Project("{54435603-DBB4-11D2-8724-00A0C9A8B90C}") = "SessionGuardian.Installer", "SessionGuardian.Installer\SessionGuardian.Installer.vdproj", "{DC232563-2068-400F-9632-63F0232DB3E0}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "WorkSpaceInjector", "WorkSpaceInjector\WorkSpaceInjector.csproj", "{43B4607E-6C79-48A4-9E70-DCF4567344CE}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ES.ManagedInjector", "ES.ManagedInjector\ES.ManagedInjector.csproj", "{C9A5F1C5-4AE2-4B4A-A3EA-F6596DE3EF96}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ManagedInjector", "ManagedInjector\ManagedInjector.csproj", "{E93DDD79-1D72-49C1-B570-AD12684B6862}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "SG.ManagedInjector", "SG.ManagedInjector\SG.ManagedInjector.csproj", "{0AA502E5-9FDE-4BF6-B7CF-4D5C56176198}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{7AC13086-89F6-43D8-96C2-7D615934129B}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{7AC13086-89F6-43D8-96C2-7D615934129B}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{7AC13086-89F6-43D8-96C2-7D615934129B}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{7AC13086-89F6-43D8-96C2-7D615934129B}.Release|Any CPU.Build.0 = Release|Any CPU
		{6A6450A1-DDE8-49AA-BA37-4B319E7B1873}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{6A6450A1-DDE8-49AA-BA37-4B319E7B1873}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{6A6450A1-DDE8-49AA-BA37-4B319E7B1873}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{6A6450A1-DDE8-49AA-BA37-4B319E7B1873}.Release|Any CPU.Build.0 = Release|Any CPU
		{71F4724A-2C3F-490E-A8B4-9928F230C292}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{71F4724A-2C3F-490E-A8B4-9928F230C292}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{71F4724A-2C3F-490E-A8B4-9928F230C292}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{71F4724A-2C3F-490E-A8B4-9928F230C292}.Release|Any CPU.Build.0 = Release|Any CPU
		{7A7956D2-E8A1-4E6C-9943-B20C900C6856}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{7A7956D2-E8A1-4E6C-9943-B20C900C6856}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{7A7956D2-E8A1-4E6C-9943-B20C900C6856}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{7A7956D2-E8A1-4E6C-9943-B20C900C6856}.Release|Any CPU.Build.0 = Release|Any CPU
		{DC232563-2068-400F-9632-63F0232DB3E0}.Debug|Any CPU.ActiveCfg = Debug
		{DC232563-2068-400F-9632-63F0232DB3E0}.Release|Any CPU.ActiveCfg = Release
		{43B4607E-6C79-48A4-9E70-DCF4567344CE}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{43B4607E-6C79-48A4-9E70-DCF4567344CE}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{43B4607E-6C79-48A4-9E70-DCF4567344CE}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{43B4607E-6C79-48A4-9E70-DCF4567344CE}.Release|Any CPU.Build.0 = Release|Any CPU
		{C9A5F1C5-4AE2-4B4A-A3EA-F6596DE3EF96}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{C9A5F1C5-4AE2-4B4A-A3EA-F6596DE3EF96}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{C9A5F1C5-4AE2-4B4A-A3EA-F6596DE3EF96}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{C9A5F1C5-4AE2-4B4A-A3EA-F6596DE3EF96}.Release|Any CPU.Build.0 = Release|Any CPU
		{E93DDD79-1D72-49C1-B570-AD12684B6862}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{E93DDD79-1D72-49C1-B570-AD12684B6862}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{E93DDD79-1D72-49C1-B570-AD12684B6862}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{E93DDD79-1D72-49C1-B570-AD12684B6862}.Release|Any CPU.Build.0 = Release|Any CPU
		{0AA502E5-9FDE-4BF6-B7CF-4D5C56176198}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{0AA502E5-9FDE-4BF6-B7CF-4D5C56176198}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{0AA502E5-9FDE-4BF6-B7CF-4D5C56176198}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{0AA502E5-9FDE-4BF6-B7CF-4D5C56176198}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(NestedProjects) = preSolution
		{7A7956D2-E8A1-4E6C-9943-B20C900C6856} = {2262DB79-139F-4690-8F7A-F66399C508FC}
		{43B4607E-6C79-48A4-9E70-DCF4567344CE} = {2262DB79-139F-4690-8F7A-F66399C508FC}
		{C9A5F1C5-4AE2-4B4A-A3EA-F6596DE3EF96} = {2262DB79-139F-4690-8F7A-F66399C508FC}
		{E93DDD79-1D72-49C1-B570-AD12684B6862} = {2262DB79-139F-4690-8F7A-F66399C508FC}
		{0AA502E5-9FDE-4BF6-B7CF-4D5C56176198} = {2262DB79-139F-4690-8F7A-F66399C508FC}
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {4F82EC1A-B0A6-4F1E-81DF-746AE341FDD3}
	EndGlobalSection
EndGlobal
